Bug 1304907 - atomic-reactor-1.6.4 is available
Summary: atomic-reactor-1.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atomic-reactor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-05 00:13 UTC by Upstream Release Monitoring
Modified: 2018-12-13 02:47 UTC (History)
4 users (show)

Fixed In Version: atomic-reactor-1.6.5-1.fc23 atomic-reactor-1.6.5-1.fc22 atomic-reactor-1.6.5-1.fc24 atomic-reactor-1.6.10-1.fc24 atomic-reactor-1.6.10-1.fc23 atomic-reactor-1.6.15-1.fc25 atomic-reactor-1.6.15-1.fc23 atomic-reactor-1.6.15-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 02:15:51 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.02 KB, patch)
2016-04-10 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-05 00:13:02 UTC
Latest upstream release: 1.6.3
Current version/release in rawhide: 1.6.2-1.fc24
URL: https://github.com/projectatomic/atomic-reactor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-05 00:13:11 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: atomic-reactor-2f689a64266b0959f322548fa5fb91b575861045.tar.gz
old sha256: bbe6c78095d1a8457266896799129e5f055b58cebaf227c4e22bf3bb8fc02edb

new source: ./atomic-reactor-2f689a64266b0959f322548fa5fb91b575861045.tar.gz
new sha256: bbe6c78095d1a8457266896799129e5f055b58cebaf227c4e22bf3bb8fc02edb

Comment 2 Upstream Release Monitoring 2016-04-10 00:23:36 UTC
Latest upstream release: 1.6.4
Current version/release in rawhide: 1.6.3-1.fc24
URL: https://github.com/projectatomic/atomic-reactor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7427/

Comment 3 Upstream Release Monitoring 2016-04-10 00:23:47 UTC
Patching or scratch build for atomic-reactor-1.6.3 failed.

Comment 4 Upstream Release Monitoring 2016-04-10 00:23:50 UTC
Created attachment 1145494 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-04-10 00:23:53 UTC
Patches were not touched. All were applied properly

Comment 6 Fedora Update System 2016-04-11 17:37:18 UTC
atomic-reactor-1.6.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-182f708d27

Comment 7 Fedora Update System 2016-04-11 17:37:26 UTC
atomic-reactor-1.6.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b2ba672d6

Comment 8 Fedora Update System 2016-04-11 17:37:32 UTC
atomic-reactor-1.6.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5201884cca

Comment 9 Fedora Update System 2016-04-11 17:37:37 UTC
atomic-reactor-1.6.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16595f0da0

Comment 10 Fedora Update System 2016-04-12 10:52:30 UTC
atomic-reactor-1.6.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b2ba672d6

Comment 11 Fedora Update System 2016-04-13 08:35:10 UTC
atomic-reactor-1.6.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5201884cca

Comment 12 Fedora Update System 2016-04-13 09:27:14 UTC
atomic-reactor-1.6.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-182f708d27

Comment 13 Fedora Update System 2016-04-13 13:52:07 UTC
atomic-reactor-1.6.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16595f0da0

Comment 14 Fedora Update System 2016-04-22 01:23:37 UTC
atomic-reactor-1.6.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-22 01:49:55 UTC
atomic-reactor-1.6.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-07 12:10:28 UTC
atomic-reactor-1.6.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-23 16:33:13 UTC
atomic-reactor-1.6.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a397ac903e

Comment 18 Fedora Update System 2016-05-24 06:19:06 UTC
atomic-reactor-1.6.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a397ac903e

Comment 19 Fedora Update System 2016-05-26 14:06:45 UTC
atomic-reactor-1.6.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4e2d456d8

Comment 20 Fedora Update System 2016-05-27 00:19:12 UTC
atomic-reactor-1.6.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4e2d456d8

Comment 21 Fedora Update System 2016-06-08 11:52:55 UTC
atomic-reactor-1.6.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-169de053c5

Comment 22 Fedora Update System 2016-06-08 11:53:13 UTC
atomic-reactor-1.6.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b67857b07a

Comment 23 Fedora Update System 2016-06-08 11:53:29 UTC
atomic-reactor-1.6.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9143e2cd12

Comment 24 Fedora Update System 2016-06-08 17:54:53 UTC
atomic-reactor-1.6.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b67857b07a

Comment 25 Fedora Update System 2016-06-09 04:47:54 UTC
atomic-reactor-1.6.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9143e2cd12

Comment 26 Fedora Update System 2016-06-09 04:51:11 UTC
atomic-reactor-1.6.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-169de053c5

Comment 27 Fedora Update System 2016-06-21 19:25:56 UTC
atomic-reactor-1.6.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-06-22 01:27:56 UTC
atomic-reactor-1.6.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-07-09 22:20:14 UTC
atomic-reactor-1.6.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a567c23eb

Comment 30 Fedora Update System 2016-07-12 02:54:13 UTC
atomic-reactor-1.6.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a567c23eb

Comment 31 Fedora Update System 2016-09-07 15:53:29 UTC
atomic-reactor-1.6.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2b95a2f4f

Comment 32 Fedora Update System 2016-09-07 15:54:03 UTC
atomic-reactor-1.6.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-306763c705

Comment 33 Fedora Update System 2016-09-07 15:54:27 UTC
atomic-reactor-1.6.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c073d0ea1b

Comment 34 Fedora Update System 2016-09-07 15:55:06 UTC
atomic-reactor-1.6.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b101789dd7

Comment 35 Fedora Update System 2016-09-09 06:27:01 UTC
atomic-reactor-1.6.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-306763c705

Comment 36 Fedora Update System 2016-09-09 17:18:31 UTC
atomic-reactor-1.6.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b101789dd7

Comment 37 Fedora Update System 2016-09-09 17:57:35 UTC
atomic-reactor-1.6.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2b95a2f4f

Comment 38 Fedora Update System 2016-09-12 15:29:02 UTC
atomic-reactor-1.6.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c073d0ea1b

Comment 39 Fedora Update System 2016-09-17 00:58:56 UTC
atomic-reactor-1.6.15-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2016-09-17 19:19:38 UTC
atomic-reactor-1.6.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2016-09-23 16:19:55 UTC
atomic-reactor-1.6.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-10-21 16:51:28 UTC
atomic-reactor-1.6.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-36e6c17e5d

Comment 43 Fedora Update System 2016-12-07 03:36:59 UTC
atomic-reactor-1.6.19-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d11cd91e0

Comment 44 Fedora Update System 2016-12-07 03:37:17 UTC
atomic-reactor-1.6.19-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9dd5a5bfb8

Comment 45 Fedora Update System 2016-12-08 04:51:56 UTC
atomic-reactor-1.6.19-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9dd5a5bfb8

Comment 46 Fedora Update System 2016-12-08 04:55:27 UTC
atomic-reactor-1.6.19-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d11cd91e0

Comment 47 Fedora Update System 2017-06-09 22:28:11 UTC
atomic-reactor-1.6.23.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f18c56cd8a

Comment 48 Fedora Update System 2017-06-09 22:28:31 UTC
atomic-reactor-1.6.23.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e117a21b1

Comment 49 Fedora Update System 2017-06-09 22:28:42 UTC
atomic-reactor-1.6.23.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1c9c40e0f

Comment 50 Fedora Update System 2017-06-09 22:55:15 UTC
atomic-reactor-1.6.23.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fd6ed89260

Comment 51 Fedora Update System 2017-06-10 10:55:23 UTC
atomic-reactor-1.6.23.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fd6ed89260

Comment 52 Fedora Update System 2017-06-10 12:31:52 UTC
atomic-reactor-1.6.23.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f18c56cd8a

Comment 53 Fedora Update System 2017-06-10 12:34:50 UTC
atomic-reactor-1.6.23.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e117a21b1

Comment 54 Fedora Update System 2017-06-12 04:39:15 UTC
atomic-reactor-1.6.23.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1c9c40e0f

Comment 55 Fedora Update System 2017-09-21 22:18:19 UTC
atomic-reactor-1.6.25.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b4f055041

Comment 56 Fedora Update System 2017-09-23 00:27:43 UTC
atomic-reactor-1.6.25.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b4f055041

Comment 57 Fedora Update System 2018-02-07 17:43:27 UTC
atomic-reactor-1.6.29-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a083944bf

Comment 58 Fedora Update System 2018-02-08 09:18:19 UTC
atomic-reactor-1.6.29-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a083944bf

Comment 59 Fedora Update System 2018-10-03 15:56:28 UTC
atomic-reactor-1.6.34-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0826a37c2d

Comment 60 Fedora Update System 2018-10-03 16:03:35 UTC
atomic-reactor-1.6.34-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7fc50c9e5

Comment 61 Fedora Update System 2018-10-04 18:01:27 UTC
atomic-reactor-1.6.34-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e7fc50c9e5

Comment 62 Fedora Update System 2018-10-04 21:10:59 UTC
atomic-reactor-1.6.34-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0826a37c2d

Comment 63 Fedora Update System 2018-12-03 11:31:41 UTC
atomic-reactor-1.6.36.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-888547db67

Comment 64 Fedora Update System 2018-12-03 11:38:41 UTC
atomic-reactor-1.6.36.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-47e8d2aa9e

Comment 65 Fedora Update System 2018-12-04 03:37:52 UTC
atomic-reactor-1.6.36.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-888547db67

Comment 66 Fedora Update System 2018-12-04 05:02:10 UTC
atomic-reactor-1.6.36.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-47e8d2aa9e

Comment 67 Fedora Update System 2018-12-04 09:09:34 UTC
atomic-reactor-1.6.36.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-888547db67

Comment 68 Fedora Update System 2018-12-04 09:11:40 UTC
atomic-reactor-1.6.36.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-47e8d2aa9e

Comment 69 Fedora Update System 2018-12-05 03:06:32 UTC
atomic-reactor-1.6.36.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-888547db67

Comment 70 Fedora Update System 2018-12-05 03:53:45 UTC
atomic-reactor-1.6.36.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-47e8d2aa9e

Comment 71 Fedora Update System 2018-12-13 02:15:51 UTC
atomic-reactor-1.6.36.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 72 Fedora Update System 2018-12-13 02:47:02 UTC
atomic-reactor-1.6.36.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.